﻿
html, body
{
	height: 100%;
}

body, div, ul, ol, h1
{
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	color: White;
	font-size: 12px;
}

body
{
	background-color: #333333;
}

p
{
	font-size: 12px;
}

h1
{
	color:#99FF99;
	font-size: 14px;
}

strong
{
	color:#99FF99;
	font-weight: bold;
}

em
{
	font-size: 12px;
	font-style:italic;
	color:#99FF99;
}

div#wrap
{
	min-height: 100%;
	/*height: auto !important;	
	height: 100%;
	margin: 0 auto - 60px;*/
	position: relative;
}

div#menubar
{
	background: url("../Img/topbar.png") repeat-x scroll 0 0 transparent;
	height: 100px;
}

div#menubarinner
{
	margin: 0 auto;
	position:relative;
	width:800px;
}

h1
{
	display:block;
	height: 120px;
	left: 0px;
	position: absolute;
	top: 0px;
	width:120px;
	z-index:999;
}

img
{
	border: 0 none;
}

ul#menuholder
{
	color: White;
	margin-left:120px;
	width: 670px;
	list-style: none outside none;
}

#menuholder li
{
	display: inline;
}

#menuholder li a
{
	display: block;
	float: left;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 30px;
	color: White;
	font-weight: bold;
	text-decoration: none;
	position:relative;
}

div#body {
	position:relative;
	padding-bottom: 60px;
}

div#body_inner {
	margin: auto;
	margin-bottom: 40px;
	max-width: 1024px;
	padding: 40px;
	position: relative;
	width: 700px;
}

div#footer
{
	/*background-color: #008D80;*/
	background: url("../Img/bottom.png") repeat-x scroll 0 0 transparent;
	position: absolute;
	height: 60px;
	bottom: 0px;
	width: 100%;
}

div#footer_inner
{
	padding: 20px;
	margin: auto;
	width: 800px;
	text-align: center;
}

#footer_inner span
{
	color: White;
	font-size: 12px;
	font-weight: bold;
}

#footer_inner ul li
{
	float: left;
	width: 200;
}

#gmapText
{
	font-size: 12px;
	color: #000000;
}

.markedUpTable
{
	border-collapse: collapse;
	border: 1px solid #FFF;
	font-size: 12px;
}

.markedUpTable th, .markedUpTable td
{
	padding: 0.5em;
	border:  1px dotted #FFFFFF;
}

.markedUpTable th
{
	background-color:#666666;
}

.markedUpTable th[scope=col]
{
	border-bottom: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
}

.markedUpTable th+th[scope=col]
{
	border-right: 1px dotted #FFFFFF;
}

.markedUpTable th[scope=row]
{
	border-right: 2px solid #FFFFFF;
}

img.extend
{
	margin: 5px;
}